<!-- showemployees.component.html -->


<h1 align="center">Employee Data</h1><br/>

<div class="container">
<table class="table table-hover table-striped table-sm table-bordered">
    <thead>
        <tr class="table-info text-center">
            <th>EmpId</th>
            <th>EmpName</th>
            <th>Salary</th>
            <th>Gender</th>
            <th>Country</th>
            <th>DateOfJoin</th>
            <th>EmailId</th>
            <th>Experience</th>
        </tr>
    </thead>

    <tbody>
        <tr *ngFor="let emp of employees" class="text-center">
            <td>{{emp.empId}}</td>
            <td align="left">{{emp.empName | gender: emp.gender | uppercase }}</td>
            <td>{{emp.salary  | currency:'INR' }}</td>
            <td align="left">{{emp.gender  | lowercase }}</td>
            <td>{{emp.country}}</td>
            <td align="left">{{emp.doj     | date:'dd-MMM-yyyy' }}</td>
            <td align="left">{{emp.emailId}}</td>
            <td>{{emp.doj     | exp}}</td>
        </tr>
    </tbody>
</table>
</div>

